body {
    padding-top: 100px;
    background: #1b1b1b;
}

.main {
    width: 600px;
    margin: auto;
    background-color: #1b1b1b;
    padding: 10px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    color: #ffa31a;
}

.table {
    font-family: Arial, serif;
    font-size: 14px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    color: #ffa31a;
    align-self: center;

}

th {
    background: #808080;
    color: #ffa31a;
    padding: 10px 20px;
}

td {
    background-color: #808080;
}

th, td {
    border-style: dashed;
    border-width: 0 1px 1px 0;
    border-color: #ffa31a;
}

.form {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

label {
    font-family: Broadway, serif;
    color: #ffa31a;
    align-self: center;
}

input[type=text], [type=password] {
    width: 100%;
    padding: 10px 20px;
    margin: 5px 0 10px 0;
    border: none;
    border-radius: 8px;
    box-sizing: border-box;
    color: #1b1b1b;
}

.submit_btn {
    width: 100%;
    background-color: #ffa31a;
    color: #1b1b1b;
    padding: 14px;
    margin: auto;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.submit_btn:hover {
    background-color: lawngreen;
}



.error {
    color: indianred;
    margin: auto;
    padding: 10px;
}
